Subject: [SANET-MG] Towards biocontrol of phytophthora in pineapple, with mycorrhizae et al

From: Steve Diver <[email-masked]>
Date: Fri, 20 Jul 2007 10:37:24 -0500

Douglas - 

It might help to clarify that pineapple is typically
colonized by VAM mycorrhizae, which is an endo type.
The VAM mycorrhizae colonize about 85% to 95% of all
vascular plants, including grasses, forbes, shrubs,
and trees.

Pisolinthus tinctorius is an ectomycorrhizae.  The
ecto fungi colonize about two to three genera of trees
which make up the vast forest regions of the Northern
Hemisphere as well as several sub-tropical species. 
Pisolinthus is commonly used to inoculate pine seedlings
intended for reforestration of disturbed sites. 

A few years ago I was corresponding with a pineapple 
grower in Central America who had switched to organics.  
He was using compost, compost teas, and EM fermentations 
to control diseases.   Compost quality makes a big difference.

Nowadays the trend is for growers to obtain microbial
analysis of their soils to understand the biological status,
then adjust according to soil foodweb succession to match
the plant ecological succession.  This is starting point
that has a major effect.  From there you can employ a number 
of biological farming practices to activate biological control 
mechanisms that suppress diseases.  

The literature on biological disease suppression is quite large.  
It turns out that organic agriculture uses many practices that 
naturally result in biological disease suppression, by virtue 
of bioaugmentation with vast populations of microorganisms as 
well as by feeding and biostimulating indigenous and introduced 
populations of microorganisms. 

Compost teas (ACT) and liquid compost extracts (LCE) provide 
a broad diversity of microbes, while biological inoculants
and biofertilizers provide selected strains at concentration 
numbers.

It takes a lot of background research to compile a summary
of phytophthora and understand it's life cycle and potential
biological control strategies. The California research on use 
of mulches and compost to control phytophthora in avocado is 
a good example of cross-pollination of concepts and practices 
that may apply to pineapple, as well. 

Hope this helps,
Steve Diver 

>From: Douglas Hinds <[email-masked]>
>Sent: Jul 13, 2007 9:17 AM
>To: [email-masked]
>Subject: Re: [SANET-MG] BBC NEWS | UK | England | Tyne/Wear | Researchers hail organic potatoes
>
>> Douglas Hinds wrote:
>
>>>>> Toward biocontrol of Phytophthora using the beneficial fungus
>>>>> Pisolithus Tinctorius, which produces substances with
>>>>> antibiotic activity contra Phytophthora, according to sources I
>>>>> found in Medline (if I recall - I was using Uncover, I
>>>>> believe), a biomedical database, in 1998. (I don't have the
>>>>> details on this computer).
>
>Getting back to your questions, google returned 63,800 hits for
>"Pisolithus Tinctorius", one of which is:
>http://209.85.165.104/search?q=cache:gVnoJdPqyPwJ:plant-materials.nrcs.usda.gov/pubs/nmpmcsy1191.pdf+%22Pisolithus+Tinctorius%22&hl=en&ct=clnk&cd=30&client=mozilla
>
>  The Influence Of Pisolithus Tinctorius Inoculation On Greenhouse
>  Growth And First-YearTransplant Survival Of ConiferSeedlings
>  By: J.T. Harrington, A.M. Wagner, and D.R. Dreesen
>
>The focus of the article was not seedling growth, not Phytophthora
>protection, but does mention the inoculation method used and the
>fact that the roots of inoculated seedlings did show signs of
>Mycorrhizal colonization :
>
>As I mentioned, I learned long ago that Pisolithus Tinctorius
>produces both plant growth factors and substances that are active
>against Phytophthora and known to produce significant results with
>some plants.
>
>  Three inoculation treatments were used. The first treatment involved
>  inoculating 196 seedlings of each species with a commercial source
>  of Pisolithus tinctorius six weeks after germination. Inoculation
>  was accomplished by drenching the root plug with a spore suspension
>  of P. tinctorius in water (MycorTree PT Spore Spray, Plant Health
>  Care, Inc., Pittsburgh, PA, USA 1995)...
>
>  Mycorrhizal colonization was determined by removing five to ten
>  seedlings of each inoculation by species treatment combination
>  from their containers and visually inspecting the root plug for
>  presence of mycorrhizal inoculation using a procedure modified
>  from Cordell et al. (1990). Lateral roots growing on the periphery
>  of the root plug were examined for the presence of root
>  bifurcations and fungal hyphae as indicators of the presence of
>  mycorrhizal colonization.
>
>I intend to inoculate pineapple offshoots with Pisolithus and
>received plans for a machine to producing inoculant from NIFTAL,
>a group in Hawaii that supports the use of nitrogen fixing
>microorganisms.
>
>If you want to continue this here or on seranet, let me know.
>
>Douglas

********************************************************
To unsubscribe from SANET-MG:
1- Visit http://lists.sare.org/archives/sanet-mg.html to unsubscribe or;
2- Send a message to <[email-masked]> from the address subscribed to the list. Type "unsubscribe sanet-mg" in the body of the message.

Visit the SANET-MG archives at: http://lists.sare.org/archives/sanet-mg.html.
Questions? Visit http://www.sare.org/about/sanetFAQ.htm.
For more information on grants and other resources available through the SARE program, please visit http://www.sare.org.